## de.ix.jspTutorial.constants
Interface SessionConstants

All Known Implementing Classes:
  ModelManager

public interface SessionConstants

Interface with all session names

Field Summary
`static java.lang.String` `CUSTOMER`
`static java.lang.String` `MODEL_MANAGER`
`static java.lang.String` `PERSONAL_PIZZA`
`static java.lang.String` `PIZZA_ACCESSOR`

Field Detail

### MODEL_MANAGER

    public static final java.lang.String MODEL_MANAGER

### CUSTOMER

    public static final java.lang.String CUSTOMER

### PIZZA_ACCESSOR

    public static final java.lang.String PIZZA_ACCESSOR

### PERSONAL_PIZZA

    public static final java.lang.String PERSONAL_PIZZA

~ Das iX JSP Tutorial III - © 2000 by Peter Roßbach ~